import SignInForm from "@/components/auth/SignInForm";
import { Metadata } from "next";

export const metadata: Metadata = {
  title: "로그인",
  description: "로그인",
};

export default function SignIn() {
  return <SignInForm />;
}
